Subject: [Lwip] Agenda call

From: Zhen Cao <[email-masked]>
Date: Mon, 23 Feb 2015 10:57:58 +0100

Dear all,

If you need a slot to present and discuss your draft, please do let us know
in advance.  Thanks a lot.

For the following working group drafts that have not requested WGLC, please
also let us know your plan. (please also let us know even if you have no
ideas in mind )

draft-ietf-lwig-coap <http://tools.ietf.org/wg/lwig/draft-ietf-lwig-coap/>
draft-ietf-lwig-energy-efficient
<http://tools.ietf.org/wg/lwig/draft-ietf-lwig-energy-efficient/>
draft-ietf-lwig-tls-minimal
<http://tools.ietf.org/wg/lwig/draft-ietf-lwig-tls-minimal/>
draft-ietf-lwig-ikev2-minimal
<http://tools.ietf.org/wg/lwig/draft-ietf-lwig-ikev2-minimal/>

Best regards,
Zhen